.sidebarpq {  border: #999999; border-style: solid; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; padding-top: 6px; padding-right: 0px; padding-bottom: 6px; padding-left: 0px}
.rollupdivs {  border: 1px #999999 solid}
.flyoutdivs { border: #999999 solid; border-width: 0px 0px 0px 1px}
.rolltd {  padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px }

